/* CSS RESET */
margin: 0;
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, 
blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, 
font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, 
dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, 
tfoot, thead, tr, th, td {
		margin: 0; 
		padding: 0; 
		border: 0; 
		outline: 0; 
		font-weight: inherit; 
		font-style: inherit; 
		font-size: 100%; 
		font-family: inherit;
	}

table {
	border-collapse: collapse; border-spacing: 0;
}

caption, th, td {
	text-align: left; font-weight: normal;
}


blockquote:before, blockquote:after, q:before, q:after {
	content: "";
}

blockquote, q {
	quotes: "" "";
}

ol, ul {
	list-style: none;
}

hr {
	display: none; 
	visibility: hidden;
}

/* CSS RESET DONE */


body {
	margin: 0;
	padding: 0;
	font: 70% Arial, Helvetica, sans-serif;
	color: #7e7e7e; 
	background: #FFFFFF;
	line-height: 16px;
}

a {
	color: #33ADDB;
	background-color: inherit;
	outline: none;
}

a:hover {
	color: #575757;
	background-color: inherit;
}

h1 {
	font: bold 1.8em Arial, Helvetica, sans-serif;
	letter-spacing: -1px;
	margin: 0;
	padding: 0;
}

h1 a {
	text-decoration: none;
}

img {
	border: none;
}

h2 {
	margin: 0; 
	padding: 3px 0 6px 0; 
	font: 130% Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #808080; 
	text-transform: uppercase;
	background-color: inherit;
	
}

h2 a {
	color: #6AC65D;
	background-color: inherit;
	text-decoration: none;
}

h4 {
	font-weight: bold;
	color: #33ADDB;
	line-height: 1.2em;
	margin: 0;
	padding: 0;
}


p {
	padding: 2px 0 5px;
	margin: 0;
}

small {
	color: #808080;
	font-size: 10px;
	text-transform: uppercase;
	font-weight: normal;
}


#content {
	margin: 0px auto; 
	width: 780px;
}

.header { 
	height: 45px; 
	margin: 0px auto 40px auto; 
	padding: 20px 0 0 5px;
	border-top: 4px solid #000;
	background: #FFF;
	text-align: left;
	color: #808080;
	width: 780px;
}

.language { 
	padding-left:90%;
	margin-bottom: -10px;
}
	
.loginform {
	float: right;
	padding: 2px 5px 0 0;
	margin-top: 20px;
}

.loginform a {
	color:grey;
}

.loginform .login_left { float:left; margin-right: 3px; }
.loginform .login_right { float:left; }
.loginform .login_save { float:right; margin-top: 1px; }

.subheader {
	clear: both;
	height: 23px;
	margin: 0 auto 10px auto;	
	text-align: left;
	width: 780px;
}

.subheader_left {
	line-height: 31px;
	width: 193px;
	background: #33ADDB;
	color: #FFFFFF;
	padding: 0 5px 0 5px;
}


.subheader_right {
	background: #F6F6F6;
	color: #626262;
	line-height: 31px;
	float: right;
	width: 574px;
	
}

.subheader_right a {
	margin: 0px 2px 0 0;
	padding: 7px 10px 8px 10px;
	color: #626262;
	background: inherit;
	font-weight: bold;
	text-decoration: none;
}

.subheader_right a:hover {
	background: #33ADDB;
	border-top: 1px solid #1A83AC;
	border-bottom: 1px solid #1A83AC;
	color: #FFFFFF;
}

.left#features {
	float: left;
	padding: 5px 0 0 5px;
	width: 190px;
}

.left#features ul {
	padding: 0px;
	margin: 0px;
	padding-top: 6px;
	list-style-type:none;
}

.left#features ul li {
	background-image: url(images/list.jpg);
	background-repeat: no-repeat;
	padding-left: 20px;
	padding-top: 2px;
	width: 180px;
	font-size: 11px;
	color: #252525;
	height: 35px;
}

.left {
	float: left;
	padding: 0px;
	width: 203px;
}

.left ul {
	padding: 0px;
	margin: 0px;
	list-style-type:none;
	font-family: Arial;
	list-style-position:inside
}

.left>ul>li>span {
	color: #6e7c8a;
	text-transform: uppercase;
	font-size: 12px;
	letter-spacing: .1em;
	font-weight: bold;
	vertical-align: center;
	
}

.left>ul { padding-top: 8px; }
.left>ul>li { padding-left: 16px; }
.left>ul>li>ul>li { 
	padding-left: 50px;
	margin-left: -16px;
	background-repeat: no-repeat;
	background-position: 30px center;
}

.left>ul>li>ul>li:hover, .left>ul>li>ul>li.active {
	background-color: #f6f9fa;
}

.left>ul>li>ul>li>a {
	color: #000;
	text-decoration: none;
	text-transform: none;
	font-weight: normal;
	font-size: 13px;
	vertical-align: middle;
	line-height: 25px;
}

.left ul li {
	min-height: 25px;
	font-size: 11px;
	color: #252525;
}

.right {
	float: right;
	width: 560px;
	margin: 0 0 20px 0; 
	padding: 5px 0 0 15px; 
	color: #000;
	background-color: #FFFFFF; 
	border-left: 1px solid #e6e6e6;
}

.view_container {
	width: 728px;
	margin: 40px auto 0 auto; 
	padding: 5px 5px 5px 5px; 
	color: #000;
	text-align: left;
	background-color: #FFFFFF;
}

.view_middle_block {
	height: 80px;
	width: 100%;
	margin: 10px 0 20px;
	text-align: center;
	padding: 0px;
}

.ad_left {
	float: left;
	width: 160px;
	text-align: left;
	margin-top: 15px;
	margin-left: -100px;
}

.ad_right {
	float: right;
	position: relative;
	width: 160px;
	text-align: right;
	margin-top: -60px;
	margin-right: -100px;
}

.ad_right_news {
	position: absolute;
	float: right;
	width: 160px;
	text-align: right;
	margin-top: 15px;
	margin-right: -190px;
	right: 200px;
}

.ad_right_news_new {
	float: right;
	width: 160px;
	text-align: right;
	margin-right: -750px;
}

.right a.info {
	text-decoration:none; 
	position:relative;
}

.right a.info span {
	display:none;
}

.right a.info:hover {
	cursor:default;
	display: block;
}

div.topic {
	color: #33ADDB;
	font: bold 1.3em Arial, Helvetica, sans-serif; 
}

div.topic a {
	text-decoration: none; 
}

.right a.info:hover .infobox {
	font-weight: normal; 
	display:block; 
	position:absolute; 
	top:20px;
	left:0;
	width:205px; 
	height:70px; 
	border: 1px solid #ccc; 
	background:#f4f4f4 url(images/question.gif) no-repeat bottom right; 
	color:#000; 
	text-align:left; 
	font-size:0.7em; 
	padding-left:10px; 
	padding-top:10px;
}


.right .info, .fullWidth .info {
	color: #33ADDB;
	font: bold 1.3em Arial, Helvetica, sans-serif;
	margin-bottom: 10px; 
}

.info_view {
	color: grey;
	font: Arial, Helvetica, sans-serif;
	margin-bottom: 10px;
	margin-left: 35px;
}

.info_view_id {
	color: black;
	font-weight: bold;
}

.date { 
	color: #ccc; 
	background: #FFFFFF;
	text-align: right; 
	margin: 4px 0 3px 0; 
	padding: 0; 
}

.footer { 
	clear: both; 
	color: #999999; 
	background-color: #FFFFFF;
	padding: 10px 0 10px 0; 
	border-top: 1px solid #e6e6e6; 
	text-align: center;  
	line-height: 13px;
}

.footer a { 
	text-decoration: underline; 
}

form.login {
	padding: 0; 
	margin: 0; 
}

input.loginbutton { 
	margin: 0; 
	font-size: 100%; 
	font-family: Arial, Helvetica, sans-serif; 
	border: none; 
	background: #FFFFFF; 
	color: #808080; 
	padding: 1px; 
	font-weight: bold;
	cursor: pointer;
}

input.loginbutton:hover { 
	color:#404040; 
}

input.crypt_button { 
	width: 200px;
}

a.submit, input.submit, button.submit { 
	background:#4088BF url(images/button-blue.png) repeat-x bottom;
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#fff;
	border:1px solid #1A527D;
	border-bottom:1px solid #0F3049;
	border-radius:2px;
	padding:7px 10px;
	margin:0px 3px;
	text-shadow: 0px -1px #174B73;
	text-decoration: none;
	display:inline-block;
	
}
a.submit:hover, input.submit:hover, button.submit:hover {
	border:1px solid #0F3049;
	border-bottom:1px solid #0F3049; opacity:0.95;
	text-decoration: none;
}
a.submit:active,  input.submit:active, button.submit:active {box-shadow: inset 0 0 0.5em #174B73;text-decoration: none;}

input.submit::-moz-focus-inner, input.cancel::-moz-focus-inner { 
    border: 0;
    padding: 0;
}

a.cancel, input.cancel, a.grey, input.grey, div.greyButton { 
	background:#fff url(images/button-gray.png) repeat-x bottom;
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#818181;
	border:1px solid #C5C5C5;
	border-bottom:1px solid #969696;
	border-radius:2px;
	padding:7px 10px;
	margin:0px 3px;
	text-shadow: 0px -1px #fff;
	text-decoration: none;
	display:inline-block;
}
a.cancel:hover, input.cancel:hover, a.grey:hover, input.grey:hover, div.greyButton:hover {
	border:1px solid #969696;
	color:#666;
	border-bottom:1px solid #969696; opacity:0.95;
	text-decoration: none;
}
a.cancel:active,  input.cancel:active, a.grey:active, input.grey:active, div.greyButton:active {box-shadow: inset 0 0 0.5em #ccc;text-decoration: none;}

a.greenButton, input.greenButton, div.greenButton { 
	background:#51AC53 url(images/button-green.png) repeat-x bottom;
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#fff;
	border:1px solid #276E27;
	border-bottom:1px solid #174017;
	border-radius:2px;
	padding:7px 10px;
	margin:0px 3px;
	text-shadow: 0px -1px #276E27;
	text-decoration: none;
	display:inline-block;
}

a.greenButton:hover, input.greenButton:hover, div.greenButton:hover {
	border:1px solid #174017;
	border-bottom:1px solid #174017; opacity:0.95;
}
a.greenButton:active,  input.greenButton:active, div.greenButton:active; {box-shadow: inset 0 0 0.5em #174017;}

.formCheck  { vertical-align: middle; padding-right: 20px; }
.formCheck.formOK { background: transparent url("images/check.png") no-repeat scroll right center; }
.formCheck.formError { background: transparent url("images/buttonx.png") no-repeat scroll right center; }
.formCheck.formErrorMessage { color: red; font-size: 10px; }



input[type="text"], 
input[type="password"],
textarea{
	border:1px solid #d7d7d7;
	border-radius:3px;
	padding:2px 5px;
	color:#333;
	width:190px;	
}

input[type="text"], input[type="password"] {height:22px;}

input[type="text"]:hover, 
input[type="password"]:hover,
input[type="text"]:focus, 
input[type="password"]:focus,
.selectfield-wrapper:hover,
.selectfield-wrapper:focus,
textarea:hover,
textarea:focus{
	box-shadow:0px 0px 3px #ccc;
}

.selectfield-wrapper{
	width:165px;
	border:1px solid #d7d7d7;
	border-radius:3px;
	display: inline-block;
	background:url(images/dropdown-bg.png) 143px center no-repeat white;
}

.selectfield-wrapper:focus,
.selectfield-wrapper:hover{
	background:url(images/dropdown-bg-focus.png) 143px center no-repeat white;
}


.selectfield-wrapper select{
	width:165px;	
}

.boxform td{
	padding:4px;	
}

div.checkbox{
	background-image: url(images/sprite.png);	
	background-position: 0 -260px;
	width:18px;
	height:18px;
	display:inline-block;
	margin-right:5px;
	vertical-align: text-bottom;
}
div.checkbox:hover,
div.checkbox:focus{
	background-position: -38px -260px	
}

div.checkbox.checked, 
div.checkbox.checked:hover{
	background-position: -76px -260px;
}


label.checkboxlabel{
	margin-right:10px;
	vertical-align: text-bottom;
}

.ui-selectmenu-menu{
	background:white;
	box-shadow:0px 0px 3px #ccc;
}

.ui-selectmenu-menu li.ui-state-disabled a, .ui-state-disabled { color: #999999; }

.ui-selectmenu-menu a, .ui-selectmenu-status{
	color:#333;	
}

body .customicons li a, body a.customicons span.ui-selectmenu-status { line-height: 2em; padding-left: 30px !important; }

a.logout { 
	margin: 0; 
	font-size: 100%; 
	font-family: Arial, Helvetica, sans-serif; 
	border: none; 
	background: #FFFFFF; 
	color: #808080; 
	padding: 1px; 
	font-weight: bold; 
	text-decoration: none;
}

div#comment_upload_container{ float: left; margin-top: 2px; }
div#comment_upload_formats {
	float:left;
	line-height: 21px;
	font-size: 13px;
	padding: 2px 10px;
	color: #626262;
	margin-top: 2px;
}

.mini_button span.uploadify-button-text {
	background-image: url("images/add_nfo.png");
	background-repeat: no-repeat;
	background-position: center left;
	padding-left: 18px;
}

.mini_button {
  font-size: 13px;
  display: inline-block;
  *display: inline;
  line-height: 17px;
  padding: 2px 6px;
  margin-bottom: 0;
  *margin-left: .3em;
  *line-height: 20px;
  color: #333333;
  text-align: center;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  vertical-align: middle;
  cursor: pointer;
  background-color: #f5f5f5;
  *background-color: #e6e6e6;
  background-image: 
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
  background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
  background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
  background-repeat: repeat-x;
  border: 1px solid #bbbbbb;
  *border: 0;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  border-color: #e6e6e6 #e6e6e6 #bfbfbf;
  border-bottom-color: #a2a2a2;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
  filter: progid:dximagetransform.microsoft.gradient(enabled=false);
  *zoom: 1;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);

}

.mini_button:hover, .mini_button:active {
	background-color: #E6E6E6;
    background-position: 0 -15px;
    color: #333333;
    text-decoration: none;
    transition: background-position 0.1s linear 0s;
}

.mini_button span { vertical-align: middle; }
.mini_button span  img{ vertical-align: middle; }

.mini_button.tiny_button {
	font-size: 10px;
	line-height: 13px;
    padding: 1px 6px;
}



.clear {
	clear: both;
}


img#money {
	margin-left: 9px;
}

.greybox {
	margin-left: 15px;
	margin-right: 15px;
	margin-top: 15px;
	margin-bottom: 15px;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
	float: left;
	width: 500px;
	padding: 13px;
	background: #f2f2f2;
	color: #626262;
}

.indented {
	margin-left: 15px;
}

.indentedbox {
	margin-left: 15px;
	margin-bottom: 7px;
	width: 470px;
	border: 1px solid #ccc; 
	background: #FFF;
	color: #000;
}

.indentedbox:hover {
	border: 1px solid #808080;
}

.br {
	margin-bottom: 5px;
}

.intended {
	margin-left: 15px;
}

.banner {
	border: 1px solid #ccc;
	width: 466px;
	height: 80px;
}

.banner:hover {
	border: 1px solid #808080; 
}

.navi {
	float: right;
	margin-top: 15px;
}


#centerthis {
	text-align: center;
}

.border_bottom_solid {
	border-bottom: 1px solid grey;
	width: 100%;
}

/* ############################## Textbox ############################# */

.textbox {
	border: 1px solid #ccc;
	width: 425px;
}

.textbox:hover {
	border: 1px solid #808080; 
}


textarea#advcomment {
	white-space: nowrap;
	height:150px; 
	width: 194px;
	padding:3px; 
	padding-top:2px;
	border: 1px solid #ccc;
}


textarea#advcomment:hover { 
	border: 1px solid #808080; 
}

textarea#advcommentedit {
	white-space: nowrap;
	height:100px; 
	width: 474px;
	padding:3px; 
	padding-top:2px;
	border: 1px solid #ccc;
}

textarea#advcommentedit:hover { 
	border: 1px solid #808080; 
}

textarea#advurledit {
	height:200px; 
	width: 474px;
	padding:3px; 
	padding-top:2px;
	border: 1px solid #ccc;
}

textarea#advurledit:hover { 
	border: 1px solid #808080; 
}

textarea#advsupport {
	height:200px; 
	width: 274px;
	padding:3px; 
	padding-top:2px;
	border: 1px solid #ccc;
}

textarea#advsupport:hover { 
	border: 1px solid #808080; 
}


.bbcodes {
	border: 1px solid #ccc;
	margin-left: 15px;
	width: 530px;
	height: 350px;
}

.bbcodes:hover {
	border: 1px solid #808080; 
}

/* ############################## Table ############################# */

td {
	padding-right: 5px;
}

td.label {
	vertical-align: middle;
	text-align: left;
	color: #404040;
	font-weight: bold;
}
td.label.top { vertical-align: top; }

td.submit {
	padding: 20px 0px 40px 100px;
}

table.overview {
	width: 100%;
}

table.overview th.container {
	text-align: center;
	vertical-align: top;
}

table.overview th.container h3 {
	font-style: italic;
	font-size: 90%;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	margin-left: -15%;
}

table.overview td h3 {
	font-style: italic;
	font-size: 90%;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	padding-left: 15px;
}

table.overview td.center {
	text-align: center;
	vertical-align: top;
}

table.overview td a {
	text-decoration: none;
}

table.overview td a:hover {
	text-decoration: underline;
}

table.overview td img { vertical-align: text-bottom; }

td.top {
	vertical-align: top;
}

td#borderbottom {
	border-bottom: 1px dashed lightgrey;
}

td#borderbottomright {
	border-bottom: 1px solid lightgrey;
	border-right: 1px solid black;
}

td#borderbottomfloatright {
	border-bottom: 1px solid lightgrey;
	padding-right: 25px;
	text-align: right;
}

td#borderbottombigright {
	border-bottom: 3px solid lightgrey;
	border-right: 1px solid black;
}

td#borderbottombigfloatright {
	border-bottom: 3px solid lightgrey;
	padding-right: 25px;
	text-align: right;
}

td#borderbottomlastright {
	border-bottom: 3px solid black;
	border-right: 1px solid black;
}

td#borderbottomlastfloatright {
	border-bottom: 3px solid black;
	padding-left: 50px;
}

td.border_bottom_right {
	border-bottom: 1px dashed lightgrey;
	border-right: 1px solid black;
	padding-left: 5px;
}

td.border_bottom_right_text {
	border-bottom: 1px dashed lightgrey;
	border-right: 1px solid black;
	padding-right: 5px;
	text-align: right;
}

td.border_bottom_right_text_right {
	border-bottom: 1px dashed lightgrey;
	border-right: 1px solid black;
	text-align: right;
}

td.border_bottom_text_right {
	border-bottom: 1px dashed lightgrey;
	text-align: right;
}

td.border_bottom_no_right {
	border-bottom: 1px dashed lightgrey;
	padding-left: 5px;
}

tr.subsection td { font-weight:bold; font-size:13px; color:#999999; padding-top:5px; }

/* ################## Sucheinstellungen Container-Seite ##################### */

.optionbox {
	background:#f5f5f5;
	border:1px solid #d3dfeb;
	width:542px;
	margin:20px auto;
	border-radius:3px;
	padding:10px 14px;
}
.optionbox input[type="text"] { width: 230px; }
.optionbox input[type="submit"] { float:right; }
.optionbox td { padding: 4px; }

#status-button .ui-selectmenu-item-icon, #status-menu .ui-selectmenu-item-icon { height: 100%; width: 16px; background-position: 0px 1px; background-repeat: no-repeat; }
.status_-1 .ui-selectmenu-item-icon {background-image: url(images/statusimages/all-mini.png);}
.status_0 .ui-selectmenu-item-icon {background-image: url(images/statusimages/unknown-mini.png);}
.status_1 .ui-selectmenu-item-icon {background-image: url(images/statusimages/online-mini.png);}
.status_2 .ui-selectmenu-item-icon {background-image: url(images/statusimages/offline-mini.png);}
.status_3 .ui-selectmenu-item-icon {background-image: url(images/statusimages/partially-mini.png);}
.status_5 .ui-selectmenu-item-icon {background-image: url(images/statusimages/abused-mini.png);}

.spinner {
	display: inline-block;
	width: 16px;
	height: 16px;
	background-image: url(images/spinner.gif);
	margin: 2px;
	vertical-align: middle;
}


/* ################### Auflistung Container-Seite ##################### */

div.list {
	width: 570px;
	margin:20px auto 0px;
	padding: 0px;
	border:1px solid #d3dfeb;
	border-radius: 3px;
	font-size: 12px;
}

div.list table {
	width:100%;
	border-collapse:collapse;
	border-style: hidden;
}


div.list table th, div.list table td {
	border:1px solid #d3dfeb;
	padding: 4px 6px;
	vertical-align: middle;
}

div.list table th {
	background-color: #f0f3f7;
	color: #333333;
	font-weight: bold;
	height: 25px;
}

div.list table.sortable th.sort {
	background-image:url(images/sort_both.gif);
	background-repeat:no-repeat;
	background-position: right center;
	padding-right: 20px;
	cursor: pointer;
}

div.list table.sortable th.headerSortUp,
div.list table.sortable th.headerSortDown { background-color: #E0E8F1; }

div.list table td {
	background-color: #ffffff;
	color: #6b7c8a;
}

div.list table tr.highlight td, div.list table tr:hover td {
	background-color: #f7f9fa;
}

div.list table td.refresh {
	background-image: url("images/spinner.gif");
	background-position: right center;
	background-repeat: no-repeat;
}

div.list table a.title {
	font-style: italic;
	text-decoration: none;
}

div.list table td .icon {
	float:left;
	width: 20px;
}

div.list table td .information {
	float:left;
}

div.list table td .details, div.list table tr.details { display:none; font-size: 11px; }

div.list table th .sort { float:right; line-height: 4px; padding: 3px 7px;}
div.list table th .sort a.asc { background-image:url(images/asc.png); width: 7px; height: 4px; display:inline-block; text-decoration: none; margin-bottom: 1px;}
div.list table th .sort a.desc { background-image:url(images/desc.png); width: 7px; height: 4px; display:inline-block; text-decoration: none; }


div.list table td img { vertical-align: text-bottom; }

td.shrink, th.shrink { white-space:nowrap; width: 1px; }
td.fill, th.fill { width: 100%; }
tr.shrink { white-space:nowrap; height: 1px; }

/* ###################### Page Navigation ######################### */

div.page_navigation { float:right; clear: both; margin: 10px 0xp; }
div.page_navigation span.page {
	display: inline-block;
	margin: 0px 2px;
	height: 20px;
	line-height: 20px;
	vertical-align: middle;
	text-align: center;
	border:1px solid #d3dfeb;
	color: #6b7c8a;
}
div.page_navigation span.current { background-color: #f0f3f7; }
div.page_navigation span.page a, div.page_navigation span.page a:hover  { padding: 2px 4px; height: 20px; color: #6b7c8a; text-decoration: none; }
div.page_navigation span.entries { margin: 0px 5px; }
div.page_navigation span.gap { margin: 0px 3px; }

div.entry_actions { float:right; clear: both; margin: 10px 0px; }

/* ######################### Sell Traffic Stats ######################## */
div.progress {
	background-color: #33ADDB;
	height: 100%;
}
div.list table tr.details td {
	background-color: #ffffff;
	color: #6b7c8a;
	vertical-align: top;
	font-size: 10px;
	padding: 1px 6px 1px 15px;
}

/* ############################### Color ############################### */

.green {
	color: green;
} 

.red {
	color: red;
} 

.orange {
	color: orange;
}

.blue {
	color: blue;
}

.lightgreen {
	color: #11ff00;
}

.black {
	color: black;
}


/* ############################ No Script ################################ */

#nos_siteOverlayContainer {
	position: absolute;
	z-index: 100;
	width: 100%;
	left: 0px;
	top: 0px;
}

.errorMessage {
	list-style-type: none;
	border: 1px solid #f00;
	background-color: #FFFF00;
	padding: 4px;
}

/* ########################### Message Boxes ###############################*/

.msg_info, .msg_success, .msg_warning, .msg_error, .msg_validation {
	border: 1px solid;
	margin: 10px 0px;
	padding:15px 10px 15px 50px;
	background-repeat: no-repeat;
	background-position: 10px center;
}

.msg_info {
	color: #00529B;
	background-color: #BDE5F8;
	background-image: url('images/msg_box/info.png');
}

.msg_success {
	color: #4F8A10;
	background-color: #DFF2BF;
	background-image:url('images/msg_box/success.png');
}

.msg_warning {
	color: #9F6000;
	background-color: #FEEFB3;
	background-image: url('images/msg_box/warning.png');
}

.msg_error {
	color: #D8000C;
	background-color: #FFBABA;
	background-image: url('images/msg_box/error.png');
}

.msg_validation {
	color: #D63301;
	background-color: #FFCCBA;
	background-image: url('validation.png');
}

/* ############### AJAX RSS Reader #################### */

.newsTicker{
	width: 500px;
	padding: 5px;
	background-color: #F6F6F6;
	border: 1px solid black;
	margin: 0 auto;
	margin-bottom: 10px;
	filter:progid:DXImageTransform.Microsoft.alpha(opacity=80); /*Specify fade effect in IE. Remove if desired.*/
	-moz-opacity: 0.8; /*Specify fade effect in Firefox. Remove if desired.*/
}

.newsTicker a{
	text-decoration: none;
}

.rssdate{ /*shared class for all date elements in an RSS feed*/
	color: gray;
	font-size: 85%;
}


/* ############### TABLE CRYPT SITE #################### */

#table_protect_content {
	width: 560px;
	border-collapse: separate;
	border-spacing: 5px;
}

#table_protect_content th {
	text-align: left;
	font-weight: bold;
	color: #404040;
	vertical-align: middle;
	width: 120px;
}

#table_protect_content td {
	text-align: left;
	width: 430px;
}

#table_protect_content td input[type=checkbox] {
	vertical-align: text-top;
}

#table_protect_content td input[type=radio] {
	margin-top: 2px;
	vertical-align: top;
}

#table_protect_content td img {
	vertical-align: text-top;
}

#table_protect_content td .remove_mirror {
	vertical-align: top;
	margin-top: 3px;
	margin-left: 3px;
}

#table_protect_content #tbody_addidtional_settings {
	display: none;
}

/* ############### GENERIC #################### */


.list_line {
	list-style-type: none;
	padding-left: 0;
}

.list_line li {
	float: left;
	margin-right: 12px;
}


.textRight {
	text-align: right;
}

.table_spacing_5px {
	width: 560px;
	border-collapse: separate;
	border-spacing: 5px;
}

.greyInputBorder {
	border: 1px solid #ccc; 
	background: #FFF;
	color: #000;
}

.greyInputBorder:hover {
	border: 1px solid #808080;
}

.normalCaptionText {
	font-weight: bold;
	color: #404040;
}

/* TODO needs to be fiexed in IE no br */
.noWrap {
	white-space: nowrap;
	overflow: auto;
}


.paddingTBhighlight {
	padding-top: 20px;
	padding-bottom: 20px;
}

.paddingTBmoderate {
	padding-top: 10px;
	padding-bottom: 10px;
}

.fullWidth {
	margin: 0 0 20px 0; 
	padding: 5px 0 0 0; 
	color: #000;
	width: 100%;
}

.hideMore {
	display: none;
}

.centerBlockEl {
	margin: 0 auto;
}


.infos {
	background-image: url(images/info_i.png);
	background-repeat: no-repeat;
	padding-left: 60px;
	margin-bottom: 10px;
	min-height: 50;
}

.bigger {
	font-size: 28px;
	line-height: 30px;
	margin-bottom: 12px;
	font-family: "Trebuchet MS", "Lucida Sans Unicode", "Lucida Sans", Arial, Helvetica, sans-serif;
}

.greyNoUnderline {
	text-decoration: none;
	color: #666;
}

/* ############### BUTTONS #################### */


input[type=button].background_relink_green, input[type=submit].background_relink_green {
	font-size: 13px;
	font-weight: bold;
	cursor: pointer;
	height: 30px;
	vertical-align: middle;
	padding-top: -1px;
	border: 1px solid #539C49;
	padding: 5px 18px 5px 18px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	color: white;
	background-color: #6AC65D;
	width: 220px;
}

input[type=button].background_relink_green:active, input[type=submit].background_relink_green:active {
	padding: 6px 18px 4px 18px;
	background-color: #5DAF52;
}

input[type=button].background_relink_grey, input[type=submit].background_relink_grey {
	font-size: 13px;
	font-weight: bold;
	cursor: pointer;
	height: 30px;
	vertical-align: middle;
	padding-top: -1px;
	border: 1px solid #A2A2A2;
	padding: 5px 18px 5px 18px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	color: white;
	background-color: #BFBFBF;
	width: 220px;
}

input[type=button].background_relink_grey:active, input[type=submit].background_relink_grey:active {
	padding: 6px 18px 4px 18px;
	background-color: #A8A8A8;
}

.blueButton {
	color: #fff;
	background-color: #55aaff;
	border: 1px solid #357AE8;
	padding: 3px 10px;
	margin: 10px 0 5px;
	font-size: 10pt;
	font-weight: bold;
	text-transform: uppercase;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
}

.blueButton:active {
	background-color: #4990d8;
	border: 1px solid #2F5BB7;
	padding-top: 4px;
	padding-bottom: 2px;
}

a.orangeButton {
	background: transparent url('images/orange_button_right.png') no-repeat scroll top right;
	color: #fff;
	display: block;
	font-size: 12pt;
	font-weight: bold;
	float: left;
	height: 50px;
	padding-right: 6px; /* sliding doors padding */
	text-decoration: none;
}

a.orangeButton span {
	background: transparent url('images/orange_button_left.png') no-repeat;
	display: block;
	line-height: 46px;
	padding: 2px 19px 2px 25px;
}

a.orangeButton:active {
	background-position: bottom right;
	outline: none;
}

a.orangeButton:active span {
	background-position: bottom left;
	padding-top: 3px;
	padding-bottom: 1px;
}


/* ############### END BUTTONS #################### */

/* ########### TipTip CSS - Version 1.2 ############# */

.tooltip_text {
	cursor: help;
}

#tiptip_holder {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 99999;
}

#tiptip_holder.tip_top {
	padding-bottom: 5px;MEHR

}

#tiptip_holder.tip_bottom {
	padding-top: 5px;
}

#tiptip_holder.tip_right {
	padding-left: 5px;
}

#tiptip_holder.tip_left {
	padding-right: 5px;
}

#tiptip_content {
	font-size: 11px;
	color: #fff;
	text-shadow: 0 0 2px #000;
	padding: 4px 8px;
	border: 1px solid rgba(255,255,255,0.25);
	background-color: rgb(25,25,25);
	background-color: rgba(25,25,25,0.92);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(transparent), to(#000));
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	box-shadow: 0 0 3px #555;
	-webkit-box-shadow: 0 0 3px #555;
	-moz-box-shadow: 0 0 3px #555;
}

#tiptip_arrow, #tiptip_arrow_inner {
	position: absolute;
	border-color: transparent;
	border-style: solid;
	border-width: 6px;
	height: 0;
	width: 0;
}

#tiptip_holder.tip_top #tiptip_arrow {
	border-top-color: #fff;
	border-top-color: rgba(255,255,255,0.35);
}

#tiptip_holder.tip_bottom #tiptip_arrow {
	border-bottom-color: #fff;
	border-bottom-color: rgba(255,255,255,0.35);
}

#tiptip_holder.tip_right #tiptip_arrow {
	border-right-color: #fff;
	border-right-color: rgba(255,255,255,0.35);
}

#tiptip_holder.tip_left #tiptip_arrow {
	border-left-color: #fff;
	border-left-color: rgba(255,255,255,0.35);
}

#tiptip_holder.tip_top #tiptip_arrow_inner {
	margin-top: -7px;
	margin-left: -6px;
	border-top-color: rgb(25,25,25);
	border-top-color: rgba(25,25,25,0.92);
}

#tiptip_holder.tip_bottom #tiptip_arrow_inner {
	margin-top: -5px;
	margin-left: -6px;
	border-bottom-color: rgb(25,25,25);
	border-bottom-color: rgba(25,25,25,0.92);
}

#tiptip_holder.tip_right #tiptip_arrow_inner {
	margin-top: -6px;
	margin-left: -5px;
	border-right-color: rgb(25,25,25);
	border-right-color: rgba(25,25,25,0.92);
}

#tiptip_holder.tip_left #tiptip_arrow_inner {
	margin-top: -6px;
	margin-left: -7px;
	border-left-color: rgb(25,25,25);
	border-left-color: rgba(25,25,25,0.92);
}

/* Webkit Hacks  */
@media screen and (-webkit-min-device-pixel-ratio:0) {	
	#tiptip_content {
		padding: 4px 8px 5px 8px;
		background-color: rgba(45,45,45,0.88);
	}
	#tiptip_holder.tip_bottom #tiptip_arrow_inner { 
		border-bottom-color: rgba(45,45,45,0.88);
	}
	#tiptip_holder.tip_top #tiptip_arrow_inner { 
		border-top-color: rgba(20,20,20,0.92);
	}
}


/* ########## END TipTip CSS - Version 1.2 ########### */

/* ########## ph_Feedback jQuery Feedback ############ */

#feedbackSlide_wrap {
	position: fixed;
	top: 130px;
	left: -404px;
	width: 434px;
	z-index: 999;
}

#feedbackSlide_button {
	width: 32px;
	height: 100px;
	background-color: #f2f2f2;
	float: left;
	margin-top: 20px;
	cursor: pointer;
}

#feedbackSlide_cont {
	background-color: #fff;
	width: 380px;
	height: 400px;
	float: left;
	-webkit-box-shadow: 0 0 3px 3px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 0 3px 3px rgba(0, 0, 0, 0.1);
	box-shadow: 0 0 3px 3px rgba(0, 0, 0, 0.1);
	border: 1px solid #e4e4e4;
	padding: 10px;
}

#feedbackSlide_cont h2 {
	font-size: 14px;
	font-weight: bold;
	margin: 0;
}

#feedbackSlide_cont input[type=text] {
	width: 360px;
	border: 2px solid #e4e4e4;
	margin: 2px;
}

#feedbackSlide_cont textarea {
	width: 356px;
	height: 150px;
	border: 2px solid #e4e4e4;
	margin: 2px;
}

#feedbackFormWrapper .feedbackFormTitle {
	margin-top: 10px;
	font-weight: bold;
}

#feedbackFormWrapper .feedbackFormInput {
	margin-left: 3px;
}

.feedbackFormSubmit {
	margin-top: 7px;
	margin-left: 2px;
}

#feedbackFormWrapper #feedbackFormSend {
	width: 364px;
	border: 2px solid #E4E4E4;
	margin: 2px;
	height: 30px;
	font-weight: bold;
	cursor: pointer;
}

#feedbackFormWrapper #feedbackFormSend:active {
	color: #FFF;
	background-color: #6E6E6E;
}

/* ########## END ph_Feedback jQuery Feedback ######### */


/* ################# new earnmoney site ################### */

.earnmoneyHotBox {
	background-image: url(images/earnmoney_hot_box.png);
	background-repeat: no-repeat;
	width: 780px;
	height: 128px;
	margin-bottom: 20px;
}

.earnmoneyHotBox .quarter {
	width: 290px;
	height: 53px;
	padding: 5px 0 0 79px;
}

.earnmoneyHotBox .quarter .head {
	height: 15px;
	padding: 0;
	margin: 1px 0 3px 0;
	line-height: 15px;
	color: #bb1010;
	font-size: 10pt;
	font-weight: bold;
}

.earnmoneyHotBox .quarter .infoText {
	padding: 0;
	margin: 0;
	line-height: 12px;
	font-size: 8pt;
}


.calcBox {
	width: 470px;
	border: 3px solid #f8b90d;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	font-size: 16px;
	line-height: 16pt;
	color: #000;
	padding: 0 0 0 15px;
}

.calcBox .innerBox {
	/* oben, rechts, unten, links */
	padding: 10px 15px 12px 15px;
}

/*
#countryVal {
	background: rgba(255,255,255,0.1) url(images/flags/16/de.png) no-repeat 0 0; 
	padding:4px; 
	line-height: 21px;
	border: 1px solid #fff;
}
*/

.calcBox .innerBox .seperator {
	border-bottom: 1px solid #e5e5e5;
	width: 80%;
	float: right;
	padding: 5px 0 0 0;
	margin: 0 0 5px 0;
}

.calcBox .innerBox .paddingBottomDivList {
	padding-bottom: 26px;
}

.calcBox .innerBox .marginBottomSeperator {
	margin-bottom: 12px;
}

.calcBox  .innerBox.fullWidth {
	width: 100%;
}

.calcBox .innerBox .labelColor {
	color: #111111;
}

.calcBox .innerBox .optionColor {
	color: #666666;
}

.calcBox .innerBox .amountColor {
	color: #d80e0e;
}

.calcBox .innerBox .sumColor {
	color: #6d9b00;
	font-family: Verdana, Geneva, sans-serif;
}

.calcBox .questionEdge {
	display: block; 
	float: right; 
	background: url(images/earnmoney_edge_normal_q.png) no-repeat; 
	width: 47px; 
	height: 50px; 
	padding: 0; 
	margin: 0; 
	margin-top: -35px;
	cursor: pointer;
}

.calcBox .questionEdge:hover {
	background: url(images/earnmoney_edge_active_q.png) no-repeat; 
}



.calcRight {
	margin: 0 0 0 50px;
	height: 500px;
	width: 206px;
}

.calcRight .boxTop {
	vertical-align: top;
	width: 206px;
	margin-top: 45px;
}

.calcRight .boxTop .imgBox {
	background-image: url(images/money_arrow_left.png);
	background-repeat: no-repeat;
	height: 65px;
}

.calcRight .boxTop .textBox {
	margin: 10px 0 0 15px;
}

.calcRight .boxTop .textBox .head {
	color: #21bae2;
	font-size: 14pt;
	padding-bottom: 5px;
}

.calcRight .boxTop .textBox .Text {
	font-size: 10pt;
	padding-left: 3px;
}

.calcRight .boxBottom {
	width: 206px;
	margin-top: 50px;
}

.calcRight .boxBottom .imgBox, .left#features .imgBox {
	background-image: url(images/vip_chair.png);
	background-repeat: no-repeat;
	height: 167px;
}

.calcRight .boxBottom .textBox {
	margin: 10px 0 0 30px;
}

#infoLayer .layerHeaders {
	font-size: 15px;
	font-weight: bold;
	color: #33ADDB;
	margin-top: 15px;
	margin-bottom: 10px;
}

/* ############# END new earnmoney site ################### */

/* ############### START Container Mass Edit #################### */

.editBox { color: #000; }

.boxTitle {
	margin-bottom: 10px;
	margin-top: 10px;
	min-height: 50px;
}

.boxTitle .icon { float:left; margin-right: 12px; }

.boxTitle .subtitle { margin-top: -12px; }

.editBox .buttonBox { padding-bottom:40px; margin-top: 20px; }
.editBox .buttonBox img { width:18px; height:18px; } 

.editBox #contentBox {  } 
.editBox #warningBox { display:none; }

.editBox p { margin: 10px 0px 0px 40px; }

.editBox .success {
	background-image: url(images/edit/accept.png);
	background-repeat: no-repeat;
	padding-left: 20px;
	padding-top: 2px;
	min-height: 16px;
	margin: 10px 0px 0px 40px;
}

.editBox  .button {
	border-radius:4px;
	margin:2px;
	padding:8px 10px;
	border:1px solid #CDDCEA;
	border-bottom:1px solid #B8C6D2;
	text-decoration: none;
	background:#fff url(images/edit/iconbutton-bg.png) repeat-x bottom;
}
.editBox  .button:hover{
	border:1px solid #AFC8DD;
	border-bottom:1px solid #96ABBC;
	text-decoration: none;
}
.editBox  .button img{
	margin-bottom:-5px;
}
.editBox  .button:active{
	background:#fff url(images/edit/icon-button-bg-active.png) repeat-x top; text-decoration: none;
}
.editBox  .button span{
	padding-left:8px;
	color:#2E71A5;
	font-size: 12px;
}
.editBox  .button a:hover span{
	color:#2E71A5;
}

.editBox .button.inactive { 
	border:1px solid #C5C5C5;
}
.editBox .button.inactive span { color:#818181; }
.editBox .button.inactive a:hover span { color:#666; }
.editBox .button.inactive:hover {
	border:1px solid #969696;
	border-bottom:1px solid #969696;
}


/* ############### END Container Mass Edit #################### */

/* ############### START Foldr Edit #################### */

.accordion#container .containerOptions {
	position: absolute;
	bottom: 12px;
	right: 12px;
}

.accordion#container .containerOptions div {
	margin: 2px;
}

.accordion#container .containerOptions  a{
	text-decoration: none;
	color: #666;
	vertical-align:middle;
}

.accordion#container .containerOptions  a:hover {
	color: #000;
}

.accordion#container dd { position: relative; }
.accordion#container .containerOptions img, .accordion#container .containerOptions span { vertical-align:middle; }

.deleteConfirm {
	margin-bottom: 15px;
	font-size: 12px;
	font-weight: bold;
	color: #000;
}


/* ############### END Foldr Edit #################### */


/* ##################### Tabs ######################## */

div.tab-container { position: relative; zoom: 1; }
ul.tabs { margin: 0; padding: 0; list-style: none outside none; }
ul.tabs:after { clear: left; }
ul.tabs:after {
    content: "";
    display: table;
}
ul.tabs li.tab { 
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-bottom: 0 none !important;
    border-left: 1px solid #CADAE8;
    border-radius: 0 0 0 0;
    border-right: 1px solid #CADAE8;
    border-top: 1px solid #CADAE8;
    float: left;
    list-style: none outside none;
    margin: 0 -1px 1px 0;
    padding: 0;
    position: relative;
    top: 1px;
    white-space: nowrap;
	line-height: 1.3;
	 
}
ul.tabs li.tab a, ul.tabs li.tab a:hover { 
	background: url("../images/tab-bg.png") repeat-x scroll center bottom;
    color: #215983;
    float: left;
    font: bold 12px Arial,Helvetica,sans-serif;
    padding: 0.7em 1em;
    text-decoration: none;
	cursor: pointer;
	vertical-align: middle;
}

ul.tabs li.tab img { vertical-align:middle }

ul.tabs li.tab a .tab_long_title {
	vertical-align: middle;
	padding-left: 8px;
	font-size: 14px;
	font-weight: normal;
	color: #666666;
	display: none;
}
ul.tabs li.tab.active a .tab_long_title  {
	display: inline !important;
}

ul.tabs li.tab.active {
    border: 1px solid #CADAE8;
    margin-bottom: 0;
    padding-bottom: 1px;
	background: #ffffff;
}
ul.tabs li.tab a.active { background:none; }
div.tab-container .panel-container { }
div.tab-container>div {
    background: none repeat scroll 0 0 transparent;
    border: 1px solid #CADAE8;
    display: block;
    padding: 1em 1.4em;
}
/* ################### Tabs Ende ##################### */

/* ############### AJAX WAITING OVERLAY ############## */
.loading-indicator {
	height: 80px;
	width: 80px;
	background: url(../images/ajax-loader.gif);
	background-repeat: no-repeat;
	background-position: center center;
}

.loading-indicator-overlay {
	background-color: #000000;
	opacity: 0.4;
	filter: alpha(opacity = 40);
}

/* ################ Info-Boxen Container-View ################ */

.viewbox>p {
    color: #87929A;
    font-size: 11px;
    line-height: 13px;
	 text-align:center
}

.viewbox .viewbox-content {
    border: 1px solid #CBDAE8;
    color: #9BA4AB;
	color: gray;
    font-size: 11px;
    padding: 10px 10px;
	height: 102px;
	text-align: center;
	overflow: hidden;
}

.viewbox .icon {
    background: url(images/view-action-icon_back.png) no-repeat scroll left top transparent;
    display: block;
    height: 62px;
    margin-bottom: 1px;
    margin-right: 1px;
    opacity: 1;
    position: relative;
    transition: opacity 0.4s ease-in 0s;
    width: 60px;
}

.viewbox .icon:hover {
    background-position: right top;
    opacity: 0.75;
}

.viewbox .icon span {
    background: none repeat scroll 0 0 transparent;
    display: block;
    height: 55px;
    left: 2px;
    position: absolute;
    top: 2px;
    width: 55px;
}

.viewbox .icon.links span {
    background: url(images/view-action-icons.png) no-repeat scroll -220px 0 transparent;
}

.viewbox .icon.contact span {
    background: url(images/view-action-icons.png) no-repeat scroll -935px 0 transparent;
}

.viewbox .icon.edit span {
	background: url(images/view-action-icons.png) no-repeat scroll 0 0 transparent;
}

.viewbox .icon.status span {
	 background: url(images/view-action-icons.png) no-repeat scroll -385px 0 transparent;
}

#container_information table {
	margin: 0 auto;
	text-align:left;
	height:102px;
	border: none;
}

#container_information table td, #container_information table th { border: none; border-top: 8px solid #ffffff; border-bottom: 8px solid #ffffff; line-height: 11px; padding:0px 10px; }
#container_information table tr:last-child td, #container_information table tr:last-child th { border-bottom: none; }
#container_information table tr:first-child td, #container_information table tr:first-child th { border-top: none; }
#container_information table td { color: #000000; font-weight: bold;}
#container_information table th { color: #9BA4AB; font-weight: normal; border-right: 1px solid #9BA4AB }

.comment-preview { 
	overflow: hidden;
	height: 102px;
	cursor: pointer;
	position: relative;

}
.comment-preview p {
	font-family: "Courier New", Courier, monospace;
	font-size: 8px;
	text-align: center;
	white-space: pre;
	vertical-align: middle;
	line-height: 8px;
	overflow: hidden;
}

.comment {
	font-family: "Courier New", Courier, monospace;
	font-size: 11px;
	white-space: pre;
	line-height: 11px;
	overflow: hidden;
}

.comment-preview .overlay {
    height: 102px;
    left: 0px;
    position: absolute;
    top: 0px;
    width: 102px;
	background:url(../images/mag.png) center center no-repeat #000;
	opacity: 0.7;
	filter: alpha(opacity = 70);
	-webkit-box-shadow: 0px 0px 4px #000;
	-moz-box-shadow: 0px 0px 4px  #000;
	box-shadow: 0px 0px 4px  #000; 
}

/* Link Preview beim Erstellen eines Containers */
.linkcount { color: #999; }
.linkhoster { color: #999; font-style: italic; }
div.mirror_info {
    float: right;
	border: 1px solid #33ADDB;
	margin-right: -200px;
	text-align: left;
    position: relative;
    width: 160px;
	padding: 3px;
	display:none;
}
.mirror_info_header {
	font-weight: bold;
	font-size: 12px;
	color: #33ADDB
}
.mirror_info_body { }

